/****** FILE: themes/default/vendor/flexslider/flexslider.css *****/
/*
 * jQuery FlexSlider v2.5.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 and later license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 * 
 */
/* ====================================================================================================================
 * FONT-FACE
 * ====================================================================================================================*/
@font-face {
  font-family: 'flexslider-icon';
  src: url('fonts/flexslider-icon.eot');
  src: url('fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'), url('fonts/flexslider-icon.woff') format('woff'), url('fonts/flexslider-icon.ttf') format('truetype'), url('fonts/flexslider-icon.svg#flexslider-icon') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* ====================================================================================================================
 * RESETS
 * ====================================================================================================================*/
.flex-container a:hover,
.flex-slider a:hover,
.flex-container a:focus,
.flex-slider a:focus {
  outline: none;
}
.slides,
.slides > li,
.flex-control-nav,
.flex-direction-nav {
  margin: 0;
  padding: 0;
  list-style: none;
}
.flex-pauseplay span {
  text-transform: capitalize;
}
/* ====================================================================================================================
 * BASE STYLES
 * ====================================================================================================================*/
.flexslider {
  margin: 0;
  padding: 0;
}
.flexslider .slides > li {
  display: none;
  -webkit-backface-visibility: hidden;
}
.flexslider .slides img {
  width: 100%;
  display: block;
}
.flexslider .slides:after {
  content: "\0020";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
html[xmlns] .flexslider .slides {
  display: block;
}
* html .flexslider .slides {
  height: 1%;
}
.no-js .flexslider .slides > li:first-child {
  display: block;
}
/* ====================================================================================================================
 * DEFAULT THEME
 * ====================================================================================================================*/
.flexslider {
  margin: 0 0 60px;
  background: #ffffff;
  border: 4px solid #ffffff;
  position: relative;
  zoom: 1;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
  -o-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
  box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
}
.flexslider .slides {
  zoom: 1;
}
.flexslider .slides img {
  height: auto;
}
.flex-viewport {
  max-height: 2000px;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}
.loading .flex-viewport {
  max-height: 300px;
}
.carousel li {
  margin-right: 5px;
}
.flex-direction-nav {
  *height: 0;
}
.flex-direction-nav a {
  text-decoration: none;
  display: block;
  width: 40px;
  height: 40px;
  margin: -20px 0 0;
  position: absolute;
  top: 50%;
  z-index: 10;
  overflow: hidden;
  opacity: 0;
  cursor: pointer;
  color: rgba(0, 0, 0, 0.8);
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.flex-direction-nav a:before {
  font-family: "flexslider-icon";
  font-size: 40px;
  display: inline-block;
  content: '\f001';
  color: rgba(0, 0, 0, 0.8);
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
}
.flex-direction-nav a.flex-next:before {
  content: '\f002';
}
.flex-direction-nav .flex-prev {
  left: -50px;
}
.flex-direction-nav .flex-next {
  right: -50px;
  text-align: right;
}
.flexslider:hover .flex-direction-nav .flex-prev {
  opacity: 0.7;
  left: 10px;
}
.flexslider:hover .flex-direction-nav .flex-prev:hover {
  opacity: 1;
}
.flexslider:hover .flex-direction-nav .flex-next {
  opacity: 0.7;
  right: 10px;
}
.flexslider:hover .flex-direction-nav .flex-next:hover {
  opacity: 1;
}
.flex-direction-nav .flex-disabled {
  opacity: 0!important;
  filter: alpha(opacity=0);
  cursor: default;
}
.flex-pauseplay a {
  display: block;
  width: 20px;
  height: 20px;
  position: absolute;
  bottom: 5px;
  left: 10px;
  opacity: 0.8;
  z-index: 10;
  overflow: hidden;
  cursor: pointer;
  color: #000;
}
.flex-pauseplay a:before {
  font-family: "flexslider-icon";
  font-size: 20px;
  display: inline-block;
  content: '\f004';
}
.flex-pauseplay a:hover {
  opacity: 1;
}
.flex-pauseplay a.flex-play:before {
  content: '\f003';
}
.flex-control-nav {
  width: 100%;
  position: absolute;
  bottom: -40px;
  text-align: center;
}
.flex-control-nav li {
  margin: 0 6px;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.flex-control-paging li a {
  width: 11px;
  height: 11px;
  display: block;
  background: #666;
  background: rgba(0, 0, 0, 0.5);
  cursor: pointer;
  text-indent: -9999px;
  -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -o-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
}
.flex-control-paging li a:hover {
  background: #333;
  background: rgba(0, 0, 0, 0.7);
}
.flex-control-paging li a.flex-active {
  background: #000;
  background: rgba(0, 0, 0, 0.9);
  cursor: default;
}
.flex-control-thumbs {
  margin: 5px 0 0;
  position: static;
  overflow: hidden;
}
.flex-control-thumbs li {
  width: 25%;
  float: left;
  margin: 0;
}
.flex-control-thumbs img {
  width: 100%;
  height: auto;
  display: block;
  opacity: .7;
  cursor: pointer;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}
.flex-control-thumbs img:hover {
  opacity: 1;
}
.flex-control-thumbs .flex-active {
  opacity: 1;
  cursor: default;
}
/* ====================================================================================================================
 * RESPONSIVE
 * ====================================================================================================================*/
@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {
    opacity: 1;
    left: 10px;
  }
  .flex-direction-nav .flex-next {
    opacity: 1;
    right: 10px;
  }
}


/****** FILE: themes/default/css/fontello.css *****/
@font-face {
  font-family: 'fontello';
  src: url('../font/fontello.eot?79072681');
  src: url('../font/fontello.eot?79072681#iefix') format('embedded-opentype'),
       url('../font/fontello.woff?79072681') format('woff'),
       url('../font/fontello.ttf?79072681') format('truetype'),
       url('../font/fontello.svg?79072681#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'fontello';
    src: url('../font/fontello.svg?79072681#fontello') format('svg');
  }
}
*/
 
 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
 
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.icon-right-open-big:before { content: '\e800'; } /* '' */
.icon-gplus:before { content: '\e801'; } /* '' */
.icon-facebook:before { content: '\e802'; } /* '' */
.icon-instagram:before { content: '\e803'; } /* '' */
.icon-mail:before { content: '\e804'; } /* '' */
.icon-phone:before { content: '\e805'; } /* '' */
.icon-calendar:before { content: '\e806'; } /* '' */
.icon-calendar-empty:before { content: '\e807'; } /* '' */
.icon-ok:before { content: '\e808'; } /* '' */
.icon-menu:before { content: '\e809'; } /* '' */

/****** FILE: themes/default/vendor/magnific-popup/dist/magnific-popup.css *****/
/* Magnific Popup CSS */
.mfp-bg {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1042;
  overflow: hidden;
  position: fixed;
  background: #0b0b0b;
  opacity: 0.8;
  filter: alpha(opacity=80); }

.mfp-wrap {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1043;
  position: fixed;
  outline: none !important;
  -webkit-backface-visibility: hidden; }

.mfp-container {
  text-align: center;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  padding: 0 8px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.mfp-container:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle; }

.mfp-align-top .mfp-container:before {
  display: none; }

.mfp-content {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin: 0 auto;
  text-align: left;
  z-index: 1045; }

.mfp-inline-holder .mfp-content, .mfp-ajax-holder .mfp-content {
  width: 100%;
  cursor: auto; }

.mfp-ajax-cur {
  cursor: progress; }

.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close {
  cursor: -moz-zoom-out;
  cursor: -webkit-zoom-out;
  cursor: zoom-out; }

.mfp-zoom {
  cursor: pointer;
  cursor: -webkit-zoom-in;
  cursor: -moz-zoom-in;
  cursor: zoom-in; }

.mfp-auto-cursor .mfp-content {
  cursor: auto; }

.mfp-close, .mfp-arrow, .mfp-preloader, .mfp-counter {
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none; }

.mfp-loading.mfp-figure {
  display: none; }

.mfp-hide {
  display: none !important; }

.mfp-preloader {
  color: #cccccc;
  position: absolute;
  top: 50%;
  width: auto;
  text-align: center;
  margin-top: -0.8em;
  left: 8px;
  right: 8px;
  z-index: 1044; }
  .mfp-preloader a {
    color: #cccccc; }
    .mfp-preloader a:hover {
      color: white; }

.mfp-s-ready .mfp-preloader {
  display: none; }

.mfp-s-error .mfp-content {
  display: none; }

button.mfp-close, button.mfp-arrow {
  overflow: visible;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
  display: block;
  outline: none;
  padding: 0;
  z-index: 1046;
  -webkit-box-shadow: none;
  box-shadow: none; }
button::-moz-focus-inner {
  padding: 0;
  border: 0; }

.mfp-close {
  width: 44px;
  height: 44px;
  line-height: 44px;
  position: absolute;
  right: 0;
  top: 0;
  text-decoration: none;
  text-align: center;
  opacity: 0.65;
  filter: alpha(opacity=65);
  padding: 0 0 18px 10px;
  color: white;
  font-style: normal;
  font-size: 28px;
  font-family: Arial, Baskerville, monospace; }
  .mfp-close:hover, .mfp-close:focus {
    opacity: 1;
    filter: alpha(opacity=100); }
  .mfp-close:active {
    top: 1px; }

.mfp-close-btn-in .mfp-close {
  color: #333333; }

.mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close {
  color: white;
  right: -6px;
  text-align: right;
  padding-right: 6px;
  width: 100%; }

.mfp-counter {
  position: absolute;
  top: 0;
  right: 0;
  color: #cccccc;
  font-size: 12px;
  line-height: 18px;
  white-space: nowrap; }

.mfp-arrow {
  position: absolute;
  opacity: 0.65;
  filter: alpha(opacity=65);
  margin: 0;
  top: 50%;
  margin-top: -55px;
  padding: 0;
  width: 90px;
  height: 110px;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }
  .mfp-arrow:active {
    margin-top: -54px; }
  .mfp-arrow:hover, .mfp-arrow:focus {
    opacity: 1;
    filter: alpha(opacity=100); }
  .mfp-arrow:before, .mfp-arrow:after, .mfp-arrow .mfp-b, .mfp-arrow .mfp-a {
    content: '';
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    left: 0;
    top: 0;
    margin-top: 35px;
    margin-left: 35px;
    border: medium inset transparent; }
  .mfp-arrow:after, .mfp-arrow .mfp-a {
    border-top-width: 13px;
    border-bottom-width: 13px;
    top: 8px; }
  .mfp-arrow:before, .mfp-arrow .mfp-b {
    border-top-width: 21px;
    border-bottom-width: 21px;
    opacity: 0.7; }

.mfp-arrow-left {
  left: 0; }
  .mfp-arrow-left:after, .mfp-arrow-left .mfp-a {
    border-right: 17px solid white;
    margin-left: 31px; }
  .mfp-arrow-left:before, .mfp-arrow-left .mfp-b {
    margin-left: 25px;
    border-right: 27px solid #3f3f3f; }

.mfp-arrow-right {
  right: 0; }
  .mfp-arrow-right:after, .mfp-arrow-right .mfp-a {
    border-left: 17px solid white;
    margin-left: 39px; }
  .mfp-arrow-right:before, .mfp-arrow-right .mfp-b {
    border-left: 27px solid #3f3f3f; }

.mfp-iframe-holder {
  padding-top: 40px;
  padding-bottom: 40px; }
  .mfp-iframe-holder .mfp-content {
    line-height: 0;
    width: 100%;
    max-width: 900px; }
  .mfp-iframe-holder .mfp-close {
    top: -40px; }

.mfp-iframe-scaler {
  width: 100%;
  height: 0;
  overflow: hidden;
  padding-top: 56.25%; }
  .mfp-iframe-scaler iframe {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: black; }

/* Main image in popup */
img.mfp-img {
  width: auto;
  max-width: 100%;
  height: auto;
  display: block;
  line-height: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 40px 0 40px;
  margin: 0 auto; }

/* The shadow behind the image */
.mfp-figure {
  line-height: 0; }
  .mfp-figure:after {
    content: '';
    position: absolute;
    left: 0;
    top: 40px;
    bottom: 40px;
    display: block;
    right: 0;
    width: auto;
    height: auto;
    z-index: -1;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: #444444; }
  .mfp-figure small {
    color: #bdbdbd;
    display: block;
    font-size: 12px;
    line-height: 14px; }
  .mfp-figure figure {
    margin: 0; }

.mfp-bottom-bar {
  margin-top: -36px;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  cursor: auto; }

.mfp-title {
  text-align: left;
  line-height: 18px;
  color: #f3f3f3;
  word-wrap: break-word;
  padding-right: 36px; }

.mfp-image-holder .mfp-content {
  max-width: 100%; }

.mfp-gallery .mfp-image-holder .mfp-figure {
  cursor: pointer; }

@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
  /**
       * Remove all paddings around the image on small screen
       */
  .mfp-img-mobile .mfp-image-holder {
    padding-left: 0;
    padding-right: 0; }
  .mfp-img-mobile img.mfp-img {
    padding: 0; }
  .mfp-img-mobile .mfp-figure:after {
    top: 0;
    bottom: 0; }
  .mfp-img-mobile .mfp-figure small {
    display: inline;
    margin-left: 5px; }
  .mfp-img-mobile .mfp-bottom-bar {
    background: rgba(0, 0, 0, 0.6);
    bottom: 0;
    margin: 0;
    top: auto;
    padding: 3px 5px;
    position: fixed;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }
    .mfp-img-mobile .mfp-bottom-bar:empty {
      padding: 0; }
  .mfp-img-mobile .mfp-counter {
    right: 5px;
    top: 3px; }
  .mfp-img-mobile .mfp-close {
    top: 0;
    right: 0;
    width: 35px;
    height: 35px;
    line-height: 35px;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    text-align: center;
    padding: 0; } }

@media all and (max-width: 900px) {
  .mfp-arrow {
    -webkit-transform: scale(0.75);
    transform: scale(0.75); }
  .mfp-arrow-left {
    -webkit-transform-origin: 0;
    transform-origin: 0; }
  .mfp-arrow-right {
    -webkit-transform-origin: 100%;
    transform-origin: 100%; }
  .mfp-container {
    padding-left: 6px;
    padding-right: 6px; } }

.mfp-ie7 .mfp-img {
  padding: 0; }
.mfp-ie7 .mfp-bottom-bar {
  width: 600px;
  left: 50%;
  margin-left: -300px;
  margin-top: 5px;
  padding-bottom: 5px; }
.mfp-ie7 .mfp-container {
  padding: 0; }
.mfp-ie7 .mfp-content {
  padding-top: 44px; }
.mfp-ie7 .mfp-close {
  top: 0;
  right: 0;
  padding-top: 0; }


/****** FILE: themes/default/css/app.min.css *****/
@charset "UTF-8";@font-face{font-family:fontello;src:url(../font/fontello.eot?92773907);src:url(../font/fontello.eot?92773907#iefix) format("embedded-opentype"),url(../font/fontello.woff?92773907) format("woff"),url(../font/fontello.ttf?92773907) format("truetype"),url(../font/fontello.svg?92773907#fontello) format("svg");font-weight:400;font-style:normal}[class*=" icon-"]:before,[class^=icon-]:before{font-family:fontello;font-style:normal;font-weight:400;speak:none;display:inline-block;text-decoration:inherit;width:1em;margin-right:.2em;text-align:center;font-variant:normal;text-transform:none;line-height:1em;margin-left:.2em;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}.icon-right-open-big:before{content:'\e800'}.icon-gplus:before{content:'\e801'}.icon-facebook:before{content:'\e802'}.icon-instagram:before{content:'\e803'}.icon-mail:before{content:'\e804'}.icon-phone:before{content:'\e805'}.icon-calendar:before{content:'\e806'}.icon-calendar-empty:before{content:'\e807'}.icon-ok:before{content:'\e808'}.icon-menu:before{content:'\e809'}.icon-star:before{content:'\e80a'}.icon-star-empty:before{content:'\e80b'}.icon-star-half:before{content:'\e80c'}.icon-star-half-alt:before{content:'\e80d'}body{background:#f5f5f5}*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.clearfix::after,.wrapper::after{clear:both;content:"";display:table}.container{min-height:100%;overflow:hidden}.wrapper_pad_small{padding:0 20px}.wrapper{margin:0 auto;max-width:1400px;position:relative}@media (min-width:641px){.wrapper{padding:0 30px}}.section_main{background:#F5F5F5}.main{background:#fff}.panel_std{background:#fff;padding:20px;margin-top:20px}@media (min-width:641px){.panel_std{padding:30px;margin-top:30px}}@media (min-width:769px){.panel_std{padding:40px;margin-top:40px}}@media (min-width:946px){.panel_std{padding:60px;margin-top:60px}}@media (min-width:1136px){.panel_std{padding:70px;margin-top:70px}}@media (min-width:1361px){.panel_std{padding:80px;margin-top:80px}}.valign_parent{display:table;height:100%;width:100%}.valign_parent .valign_child{display:table-cell;vertical-align:middle}.add_bottom{margin-bottom:16px}body{margin:0}article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,progress,video{display:inline-block;vertical-align:baseline}audio:not([controls]){display:none;height:0}[hidden],template{display:none}a{background:0 0}a:active,a:hover{outline:0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:700}dfn{font-style:italic}mark{background:#ff0;color:#000}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:1em 40px}hr{-moz-box-sizing:content-box;box-sizing:content-box}pre{overflow:auto}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0}button{overflow:visible}button,select{text-transform:none}button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}input{line-height:normal}input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0}input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{height:auto}input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}legend{border:0;padding:0}textarea{overflow:auto}optgroup{font-weight:700}td,th{padding:0}html{-webkit-text-size-adjust:none}body{color:#333;font-family:"Open Sans",Arial;font-size:16px;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;font-weight:300}.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6{font-family:"Open Sans",Arial;font-weight:400;color:#444;line-height:1.2}.h1,h1{font-size:48px;margin:0}.h2,h2{font-size:28px;margin:0 0 12px}.h3,.h4,h3,h4{font-size:20px;margin:0 0 20px}.h5,h5{font-size:16px;line-height:1}.h6,h6{font-size:13px;line-height:1}p+h1,p+h2,p+h3,p+h4{margin-top:30px}.partial_underline{position:relative;padding-bottom:20px}.partial_underline:after{content:"";display:block;height:1px;width:100px;background:#eee;position:absolute;bottom:0}p{font-size:16px;line-height:1.8;margin:0 0 16px;font-weight:300}p strong{font-weight:600}::-moz-selection,::selection{background:#b80000;color:#fff;text-shadow:none}.typography a,.typography a:visited{color:#0099bc;text-decoration:none}.typography a a:focus,.typography a:hover,.typography a:visited a:focus,.typography a:visited:hover{text-decoration:none;color:#00cffe}ol,ul{padding:0;list-style-type:none;margin:0}.typography ol,.typography ul{margin-left:20px}.typography ul li{position:relative;margin-bottom:10px}.typography ul li:before{content:"";display:block;width:8px;height:8px;background:#0099bc;border-radius:100%;position:absolute;left:-20px;top:10px}.typography ul li li:before{background:#91c84c}ol li{list-style-type:decimal}table{border-collapse:collapse;border:1px solid #f5f5f5;border-spacing:0;margin:0 0 10px;text-align:left}table th,table tr.even,table tr:nth-child(even),thead td{background-color:#f7f7f7}table td,table th{padding:4px 10px;border:1px solid #f5f5f5;vertical-align:top}table th{font-weight:700}.left{text-align:left}.center{text-align:center}.right{text-align:right}img{height:auto}.typography img{max-width:100%;height:auto;display:block}@media \0screen{img{width:auto}}img.left{float:left;max-width:50%;margin:5px 20px 10px 0}img.right{float:right;max-width:50%;margin:5px 0 10px 20px}img.leftAlone{float:none;margin-right:100%;margin-bottom:10px;clear:both}img.center{float:none;margin-left:auto;margin-right:auto;display:block;margin-bottom:10px;clear:both}blockquote,blockquote p{font-size:17px;line-height:2;color:#777;font-style:italic}blockquote{margin-bottom:20px;padding:9px 20px 0 19px;border-left:1px solid #f5f5f5}blockquote cite{display:block;font-size:12px;color:#555}blockquote cite:before{content:"\2014 \0020"}blockquote cite a,blockquote cite a:visited{color:#555}pre{background:#f7f7f7;border:1px solid #f5f5f5;font-family:Courier,monospace;margin-bottom:20px;padding:15px;clear:both}address{display:block;margin-bottom:20px}hr{border:0;height:0;border-top:1px solid #f5f5f5;margin:0 0 20px}.announcement{background:red;padding:10px}.announcement p{color:#fff;text-align:center;font-size:16px;font-weight:600;line-height:1;margin-bottom:0}.btn,a.btn{display:inline-block;padding:0 20px;margin-bottom:10px;border:none;border-radius:20px;background:#91c84c;color:#fff!important;text-transform:uppercase;text-decoration:none;font-size:20px;line-height:42px;cursor:pointer;-webkit-transition-duration:.3s;-moz-transition-duration:.3s;transition-duration:.3s;font-weight:600}.btn i,a.btn i{position:relative;left:5px}.btn:hover,a.btn:hover{background:#7db437;color:#fff}.btn+.btn,a.btn+.btn{margin-left:10px}@keyframes spin{to{transform:rotate(360deg)}}.playbtn{position:relative;top:50%;left:50%;display:block;cursor:pointer;transform:translateY(-50%) translateX(-50%)}.playbtn .stroke-dotted{opacity:0;stroke-dasharray:4,5;stroke-width:1px;transform-origin:50% 50%;animation:spin 4s infinite linear;transition:opacity 1s ease,stroke-width 1s ease}.playbtn .stroke-solid{stroke-dashoffset:0;stroke-dashArray:300;stroke-width:4px;transition:stroke-dashoffset 1s ease,opacity 1s ease}.playbtn .icon{transform-origin:50% 50%;transition:transform 200ms ease-out}.playbtn:hover .stroke-dotted{stroke-width:4px;opacity:1}.playbtn:hover .stroke-solid{opacity:0;stroke-dashoffset:300}.playbtn:hover .icon{transform:scale(1.05)}.footer{background:#333;color:#ddd}.footer a{color:#ddd;text-decoration:none;-webkit-transition:.2s;-moz-transition:.2s;transition:.2s}.footer a:hover{color:#0099bc}.footer h4{color:#fff;padding-bottom:20px;border-bottom:1px solid #444}.footer .inner{padding-bottom:40px}.footer_panel{background:0 0;text-align:center}.footer__news li{margin-bottom:10px}.footer__news li:last-child{margin-bottom:0}.footer__news li strong{font-weight:600}.footer__menu{display:none}.footer__menu li{margin-bottom:5px;font-weight:600}.footer__menu li:last-child{margin-bottom:0}.footer__contact{margin-bottom:40px}.footer__social{font-size:30px;text-align:center;padding-bottom:80px}.footer__copyright{text-align:center;background:#232323;padding:10px}.footer__copyright p{color:#aaa;margin:0;font-size:14px}.footer__copyright p a{color:#aaa;font-weight:600}@media (min-width:769px){.footer .inner{padding-bottom:80px;border-bottom:1px solid #555}.footer_panel{margin-left:-20px;margin-right:-20px;text-align:left}.footer_col{width:33.33%;float:left;padding:0 20px}.footer__news ul{margin-bottom:0}.footer__menu{display:block}.footer__contact{margin-bottom:0}}form{width:100%}fieldset{border:0;margin:0;padding:0}div.field{margin:10px 0 15px}form label{position:relative;margin-bottom:10px;font-size:15px}form label.left{display:inline-block;font-weight:500;color:#666}form label.right{font-size:12px;color:#999}input.text,select,textarea{width:100%;padding:10px;font-size:15px;background-color:#fff;border:1px solid #ccc;font-weight:600}input.text:focus,select:focus,textarea:focus{outline:0}input[disabled],textarea[disabled]{background-color:#f7f7f7;border:1px solid #ccc}textarea{display:block;resize:vertical;font-weight:300}input.checkbox,input.radio{float:left;width:13px;height:13px;margin:8px 6px 0 0;padding:0}div.checkbox::after,div.radio::after{clear:both;content:"";display:table}div.checkbox input.checkbox,div.radio input.checkbox{margin-top:0}div.checkbox label.right,div.radio label.right{float:left}.checkboxset ul,.optionset ul{margin:0}.checkboxset ul li,.optionset ul li{margin-bottom:5px;list-style-type:none}.field .message.required{color:#b90808;margin:5px 0;display:block}form>.bad,form>.validation{background:#ad3a3a;padding:10px;color:#fff;border-radius:3px;font-weight:600}.Actions,.btn-row{margin:10px 0}.Actions::after,.btn-row::after{clear:both;content:"";display:table}#Remember{min-height:20px}#ForgotPassword{clear:left}#MemberLoginForm_LostPasswordForm .Actions:after{display:none}.FormHeading{clear:both;padding-top:15px}form .date .middleColumn input{width:114px}.Actions input.action-minor,.Actions input.resetformaction{float:left;background-color:#888}.Actions input.action-minor:hover,.Actions input.resetformaction:hover{background-color:#aaa}.Actions .action{display:inline-block;padding:0 20px;margin-bottom:10px;border:none;border-radius:20px;background:#91c84c;color:#fff!important;text-transform:uppercase;text-decoration:none;font-size:20px;line-height:42px;cursor:pointer;-webkit-transition-duration:.3s;-moz-transition-duration:.3s;transition-duration:.3s;font-weight:600}.Actions .action i{position:relative;left:5px}.Actions .action:hover{background:#7db437;color:#fff}.Actions .action+.btn{margin-left:10px}form .field.required label.left:after,form .requiredField label.left:after{color:#B94A48;content:"*";font-size:14px;font-weight:400;padding-left:3px}.custom-select{position:relative;display:block;margin-top:.5em;padding:0}.custom-select select{width:100%;margin:0;background:0 0;border:1px solid transparent;outline:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;appearance:none;-webkit-appearance:none;font-size:1em;font-family:helvetica,sans-serif;font-weight:700;color:#444;padding:.6em 1.5em .5em .8em;line-height:1.3}.custom-select::after{content:"";position:absolute;width:0;height:0;border-style:solid;border-width:7px 4.5px 0;border-color:#666 transparent transparent;top:50%;right:.8em;margin-top:-4px;background-repeat:no-repeat;background-size:100%;z-index:2;pointer-events:none}.custom-select:hover{border:1px solid #888}.custom-select select:focus{outline:0;box-shadow:0 0 1px 3px #b4defa;background-color:transparent;color:#222;border:1px solid #aaa}.custom-select option{font-weight:400}.custom-select::after,x:-o-prefocus{display:none}@media screen and (-ms-high-contrast:active),(-ms-high-contrast:none){.custom-select select::-ms-expand{display:none}.custom-select select:focus::-ms-value{background:0 0;color:#222}}@-moz-document url-prefix(){.custom-select{overflow:hidden}.custom-select select{width:120%;width:-moz-calc(100% + 3em);width:calc(100% + em)}}.custom-select select:-moz-focusring{color:transparent;text-shadow:0 0 0 #000}.custom-select{border:1px solid #ddd;border-radius:.3em;background:#f4f5f6}html.lte10 .custom-select::after{display:none}.header{background:#fff}html.no-js .lazy{display:none}img{max-width:100%}img.lazy_loaded,img.scale,svg{max-width:100%;height:auto}.sprite,.sprite_after:after,.sprite_before:before{background-image:url(../images/sprite.png)}@media only screen and (-webkit-min-device-pixel-ratio:1.3),only screen and (min--moz-device-pixel-ratio:1.3),only screen and (-o-min-device-pixel-ratio:1.3 / 1),only screen and (min-resolution:125dpi),only screen and (min-resolution:1.3dppx){.sprite,.sprite_after:after,.sprite_before:before{background-image:url(../images/sprite_2x.png);background-size:320px 268px}}.introduction{background:#fff;padding:40px 0;text-align:center}.introduction h2,.introduction h3{max-width:940px;font-weight:600;font-size:26px;margin:0 auto 60px;position:relative}.introduction h2:after,.introduction h3:after{content:"";display:block;position:absolute;bottom:-30px;left:50%;margin-left:-50px;width:100px;border-bottom:1px solid #DADADA}.introduction p{max-width:860px;font-size:16px;margin:0 auto;font-weight:600}@media (min-width:769px){.introduction{padding:80px 0}}.linkable{cursor:pointer}.menu{background:#fff;padding:10px 0;position:relative;width:100%;z-index:999;-webkit-transition:opacity 1s;-moz-transition:opacity 1s;transition:opacity 1s}.menu>.wrapper{padding:20px 30px;position:relative}@media (max-width:641px){.menu>.wrapper{padding:20px 15px}}.menu__logo{background-image:url(../images/logo.png);background-repeat:no-repeat;width:300px;height:51px;display:block;text-indent:-999px}@media only screen and (-webkit-min-device-pixel-ratio:1.3),only screen and (min--moz-device-pixel-ratio:1.3),only screen and (-o-min-device-pixel-ratio:1.3 / 1),only screen and (min-resolution:125dpi),only screen and (min-resolution:1.3dppx){.menu__logo{background-image:url(../images/logo_2x.png);background-size:300px 51px}}@media (max-width:641px){.menu__logo{background-image:url(../images/logo_small.png);width:230px;height:39px}}@media only screen and (max-width:641px) and (-webkit-min-device-pixel-ratio:1.3),only screen and (max-width:641px) and (min--moz-device-pixel-ratio:1.3),only screen and (max-width:641px) and (-o-min-device-pixel-ratio:1.3 / 1),only screen and (max-width:641px) and (min-resolution:125dpi),only screen and (max-width:641px) and (min-resolution:1.3dppx){.menu__logo{background-image:url(../images/logo_small_2x.png);background-size:230px 39px}}.menu__hamburger{cursor:pointer;display:inline-block;z-index:999;background:#0099bc;color:#fff;border-radius:100%;-webkit-transition:.3s;-moz-transition:.3s;transition:.3s;position:absolute;right:30px;top:50%;width:36px;height:36px;padding:18px 10px;margin:-18px 0 0}.menu__hamburger span{cursor:pointer;background:#fff;position:absolute;display:block;content:'';transition:all 500ms ease-in-out;height:2px;width:16px}.menu__hamburger span:first-child{top:12px}.menu__hamburger span:last-child{top:24px}.menu__hamburger:hover{background:#007893}@media (max-width:641px){.menu__hamburger{right:15px}}.menu__hamburger_text{position:absolute;right:81px;top:50%;color:#0099bc;cursor:pointer;margin-top:-11px;font-weight:600;display:none}.menu__hamburger_text:hover{color:#006f89}.menu__nav{display:none;padding:20px 0 1000px}.menu__nav ul{width:100%;max-width:600px;margin:0 auto;text-align:center}.menu__nav ul li a{display:inline-block;font-size:24px;text-decoration:none;margin:5px 0;color:#eee;text-transform:uppercase;font-weight:300}.menu__nav ul li a:hover{color:#0099bc}.menu__nav .nav_social{text-align:center;font-size:22px;padding-top:20px}.menu__nav .nav_social a{color:#fff;-webkit-transition:.3s;-moz-transition:.3s;transition:.3s;text-decoration:none}.menu__nav .nav_social a:hover{color:#0099bc}body.menu_open .menu{background:#333}body.menu_open .menu__hamburger span:nth-child(2){background-color:transparent}body.menu_open .menu__hamburger span:first-child,body.menu_open .menu__hamburger span:last-child{top:17px}body.menu_open .menu__hamburger span:first-child{-webkit-transform:rotate(50deg);-moz-transform:rotate(50deg);-ms-transform:rotate(50deg);-o-transform:rotate(50deg);transform:rotate(50deg)}body.menu_open .menu__hamburger span:last-child{-webkit-transform:rotate(-50deg);-moz-transform:rotate(-50deg);-ms-transform:rotate(-50deg);-o-transform:rotate(-50deg);transform:rotate(-50deg)}@media (min-width:641px){.menu__hamburger_text{display:block}}@media (min-width:769px -1){.menu__nav{padding:60px 0 1000px}.menu__nav ul li a{font-size:30px}}.pageheading{position:relative;height:300px;background:#000}.pageheading:before{content:"";display:block;position:absolute;top:0;left:0;right:0;bottom:0;background-position:center center;background-repeat:no-repeat}.pageheading .wrapper{height:100%}.pageheading h1{display:inline-block;position:absolute;bottom:30%;color:#fff;background:rgba(0,0,0,.2);padding:10px 40px;font-weight:300;border:2px solid #0099bc;font-size:30px}@media (min-width:769px){.pageheading{height:350px}.pageheading h1{padding:10px 20px;font-size:48px}}@media (min-width:1136px){.pageheading{height:450px}}@media (min-width:1561px){.pageheading{height:550px}}.reject{display:none;background-color:#de0202;width:100%;position:fixed;top:0;z-index:9999999}.reject .reject_inner{position:relative;padding:25px 20px}.reject p{padding:0;margin:0;color:#fff}.reject p.first{margin-bottom:5px}.reject a{font-weight:700;color:#fff;text-decoration:underline}.reject a:hover,.reject a:visited{color:#fff}.reject .reject_dismiss{position:absolute;top:10px;right:10px;text-indent:-9999px;height:20px;width:20px;background:url(../images/reject_dismiss.gif) center center no-repeat}html.lte9 .reject{display:block}.stage_warning{background-color:rgba(222,2,2,.8);color:#fff;text-align:center;padding:10px;bottom:0;position:fixed;width:100%}.stage_warning a{text-decoration:underline;color:#fff}.stage_warning a:hover{color:#fff;text-decoration:none}

